---
order: 2
title: 更新日志
timeline: true
toc: false
---

`ehome-rcm` 遵循 [Semantic Versioning 2.0.0](http://semver.org/lang/zh-CN/) 语义化版本规范。

#### 发布周期

- 修订版本号：bug fix 更新。
- 次版本号：发布一个带有新特性的向下兼容的版本。
- 主版本号：含有破坏性更新和新特性。

---

## 0.10.2

`2019-06-06`

- **Feature**
  - 🌟 `PlateNumber` 新增 `defaultFocusIndex` 参数，支持自动聚焦

## 0.10.1

`2019-05-22`

- **Bug Fix**
  - 🐞 `PlateNumber` 修复了某些低端机型不支持 `vh` 单位导致键盘无法收起的问题

## 0.10.0

`2019-05-22`

- **Feature**
  - 🔥🔥🔥 新增 [Toptip](/components/toptip) 组件
  - 🌟 `FileUpload` 修改上传文件过大时的提示文案
  - 🌟 `FileUpload` 修改文档说明

## 0.9.0

`2019-05-22`

- **Feature**
  - 🔥🔥🔥 新增 [FileUpload](/components/file-upload) 组件

## 0.8.1

`2019-05-20`

- **Feature**
  - `PlateNumber` 新增检测键盘弹起后是否遮挡输入车牌并做对应处理功能

- **Bug Fix**
  - 🐞 `PlateNumber` 修复了动态设置 `value = []` 时渲染报错的问题

- **Optimization**
  - 📝 `PlateNumber` 新能源输入只需激活一次，无需多次激活。激活后支持光标自动跳转

## 0.8.0

`2019-05-13`

- **Feature**
  - 🔥🔥🔥 新增 [Button](/components/button) 组件
  - 🔥🔥🔥 新增 [PlateNumber](/components/plate-number) 组件
  - 支持组件实现高清方案和主题色，补充相关文档


## 0.7.1

`2019-04-16`

- **Bug Fix**
  - 🐞 `Spin` 修复了因使用 require 动态导入 loading json 文件报错问题

- **Optimization**
  - 📝 `Blank` 重新组织此组件图片资源的文件位置

## 0.7.0

`2019-04-04`

- **Feature**
  - 🌟 `Spin` 新增 `delay` 参数，增加异常重试
  - 🌟 `Blank` 新增接口异常 icon

## 0.6.0

`2019-03-27`

- **Feature**
  - 🔥🔥🔥 新增 [Spin](/components/spin) 组件
  - 🔥🔥🔥 新增 [Blank](/components/blank) 组件
  - 🔥🔥🔥 新增 [LottieAnimation](/components/lottie-animation) 组件

## 0.5.1

`2019-03-18`

- **Bug Fix**
  - 🐞 修复 `ehome-rcm` 组件库按需引入 `antd-mobile` 未生效问题

## 0.5.0

`2019-01-23`

- **Feature**
  - 🔥🔥🔥 新增 [Download](/components/download) 组件

## 0.0.0
